@charset "utf-8";
/* CSS Document */

html { 
     height: 100%;
     min-height: 100%;
}

a {
	text-decoration: none;
}

body {
	margin:0;
	padding:0;
	height:100%;
	background-color:transparent;
	overflow:hidden	;
	-webkit-overflow-scrolling: touch;


}


iframe {
	frameborder:0;	
/*	overflow:hidden; */
}



/* Header section with menu */
#HeaderWrapper {
	width:1000px;
	height: 130px;
	display:block;
	position:fixed;
	top:0px;
	left:50%;
	margin-left: -500px;
	background:none;
	z-index: 100;
	
	
}

/* Footer section with menu */
#FooterWrapper {
	width:1000px;
	height: 50px;
	display:block;
	position:fixed;
	bottom:0px;
	left:50%;
	margin-left: -500px;
	z-index: 100;
	background-image: url(../images/FooterBackGround.jpg);
	background-repeat:repeat-x;
	text-align: center;
}

#BannerImage {
	
	width:auto;
	height:80px;
	position:relative;
	top:0px;
	left: 50%;
	margin-left:-480px;
	background:white;
	border:none;
	z-index: 200;	
	}
	
#MenuPos {
	width:1000px;
	height:50px;
	position:relative;
	top:0px;
	left: 50%;
	margin-left: -500px;
	background:white;
	z-index: 1000;
}

/* facebook buttons relative to Menu*/
#Facebook {
	width:110px;
	height:25px;
	display:block;
	position:absolute;
	top:20px;
	Right:10px;
	margin-right:50px;
	z-index: 201;
	
	}

#MainFrameContainer {
	width:1000px;
	height:150%;
	display:block;
	position:relative;
	/*top:0px;*/
	left:50%;
	margin-left: -500px;
	background:none;
	border: none;
	overflow:auto; /* don't show  vert scrollbar*/
	padding:0 0 0 0;
	-webkit-overflow-scrolling: touch;
	z-index: 1;
	top: 135px;
}

/*style for the Iframe - menu selection pages are loaded into this*/
#MainFrame {
	display:inline-block;
	postion:relative;
	width:1000px;
	height:250%;
	background:none;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	border:none;
	padding:0;
	z-index:2;	
}

.HomeImage {
	width:1000px;
    height: auto;
	}


/* this styles the text that appears on each page and 
hopefully super charges the SEO */
.mytext {
	width:900;
	display:block;
	position:relative;
	top:5px;
	left:0px;
	margin-left:0px;
	/*	background-color:#FFFFFF; */
	border-style:solid;
	border-color:black;
	border-width:0px;
	overflow:hidden;
	padding-left:80px;
	padding-right:80px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 14px;
	z-index:0;
}

.footertext {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 8px;
	z-index:0;
	text-decoration:none;
}

#PdfDisplayObject {
	width:1000px;
	height:100%;
	overflow:hidden;
	z-index:0;
	
}
/*Style intended to make the display iFrame Scroll on iPad or iPhone only works well with jpgs instead of pdfs */
.Scroll_Div {
	max-width:1000px; 
	height:100%;
	display:block;
	position:relative;
	top:0px;
	left:50%;
	margin-left: -470px;
	background:none;
	border: none;
	overflow:hidden;
	padding:0 0 0 0;
	-webkit-overflow-scrolling: touch;
	}
	
@media screen and (max-width:999px) {
	#MainFrameContainer {
		width:100%;
		margin-left:0;
		left:0%;
		}
	#MainFrame {
		width:100%;
		margin-left:0;
		}
	.HomeImage {
		width:100%;
		}
	.Scroll_Div {
		width:100%;
		margin-left:10px;
		left:0%;
		}
	#FooterWrapper {
		width:100%;
		margin-left:0;
		left:0%;
		}
	#HeaderWrapper {
		width:100%;
		margin-left:10px;
		left:0%;
		}
	#BannerImage {
		/*width:100%;*/
		margin-left:10px;
		left:0%;
		}
	#Facebook {
		margin-right:1;
		right:0%;
		}
	#MenuPos {
		width:100%;
		height:40px;
		margin-left:10px;
		left:0%;
		}
}


	
